<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Morpion Ia</title>
    <script src="src/index.ts" defer></script>
    <link rel="stylesheet" href="./grid.css">
</head>
<body>
    <div id="app">
        <table id="table"></table>
    </div>
</body>
</html>